.reel-container {
    position: fixed;
    display: flex;
    height: 100vh;
    width: 100vw;
    background-color: rgb(38, 38, 38);
    z-index: 20000;
    top: 0px;
    left: 0px;
    margin-left: 0px;
}
.close-slide{
    position: absolute;
    display: flex;
    top: 0px;
    right: 0px;
    z-index: 30000;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 5px;
    padding: 5px;
}
.image-slide{
    object-fit: contain;
    width: 100vw;
    height: 100vh;
}
.slide-image-container{
    position: relative;
}
.slide-description{
    position: fixed;
    top: 0;
    text-align:center;
   display: flex;
   align-items: flex-end;
   justify-content: center;
   background-color: transparent;
   /* background-color: rgba(0, 0, 0, 0.5); */
   /* transform: translateY(-70%); */
   color:white;
   overflow:scroll;
   height:90vh;
   width: 100vw;
   z-index:900000;
   /* border: solid green 2px; */
}
.slide-title {
    position: fixed;
    top: 0px;
   display: flex;
   align-items: center;
   justify-content: center;
   background-color: transparent;
   flex-direction:column;
   color: white;
   width: 100%;
   z-index: 900000000;

}
.slide-description-container{
    position: relative;
    bottom: 0px;
}
.slide-title-text{
    display:flex;
    align-items: center;
    justify-content: center;
    width: auto;
    text-shadow: 2px 2px 0px black, -2px 2px 0px black, 2px -2px 0px black, -2px -2px 0px black;
    font-size: 20px;
}

.reel-container{
  position: fixed;  
  display: flex;  
  height: 100vh;
  width: 100vw;
  background-color: rgb(38, 38, 38);
  z-index: 20000;
  top: 0px;
  left: 0px;  
  margin-left: 0px;
}
.hover-btn{
   margin: 5px;
}
.slide-number{
    position:absolute;
    bottom: 10px;
    right: 10px;
    z-index:1;
    background-color:transparent;
    border-radius: 50% ;
    padding: 8px;
    width: 28px;
    height: 28px;
    display: flex;
    justify-content: center;
    align-items: center;
    /* border: solid black 1px; */
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
    font-weight: bolder;
}
html,body{
    height:100%;
    margin:0;
}
.parent{
    display:flex;
    justify-content:center;
    align-items:center;
    width:100vw;
    height:100vh;
    background-color: rgb(38, 38, 38);

}
.centered-image {
    object-fit:contain;
    max-width:100%;
    max-height:100%;
    /* z-index: 1000; */
}
.story-reactions{
    flex: 1;
    border: 1px solid black;
    padding: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    margin: 6px;
    cursor: pointer;
}
.zoomImage{
    animation: zoomInOut 50s infinite;
}
input, textarea, select {
    font-size: 16px;
}
 @keyframes zoomInOut {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.5);
    }
    100% {
        transform: scale(1);
    }
}